@charset "UTF-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

a img
{
	border:0;
}

html, body
{
  height: 100%;
}

body
{
	color:#575756;
}

a
{
	color:#575756;
}

.blanc
{
	color:#fff;
}
.italique
{
	font-style:italic;
}
.row
{
	width:90%;
	position:relative;
	left:5%;
}

.texte_centre
{
	text-align:center;
}

.page_grise
{
	background-color:#E0DFD9;
	padding-top:120px;
}
.page_grise_infographie
{
	background-color:#E0DFD9;
}

.vert_fonce
{
	color:#199b9e;
}

.vert_clair
{
	color:#99cc00;
}

.btn
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:inline-block;
	padding:14px;
	text-decoration:none;
	font-family: 'Roboto Slab', serif;
}

.btn_icon
{
	position:relative;
	padding-left:40px;
}

.btn_icon .icon
{
	font-size:1.4em;
	position:absolute;
	left:14px;
	
}

.btn_vert
{
	background-color:#99cc00;
	color:#fff;
}

.btn_vert:hover
{
	background-color:#199b9e;
}

.btn_vert_fonce
{
	background-color:#199b9e;
	color:#fff;
}

.btn_vert_fonce:hover
{
	background-color:#99cc00;
}



.double_colonne
{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
	position:relative;
	background-color:#fff;
}


#fil_ariane
{
	font-size:1em;
	padding-top:30px;
	padding-bottom:20px;
}

#fil_ariane a
{
	text-decoration:none;
}

#fil_ariane .current
{
	color:#00A9B4;
	font-weight:600;
}

.double_colonne .colonne
{
	-ms-flex-grow:1;
	flex-grow:1;
	width:100%;
}

.double_colonne .colonne_fixe
{
	background-color:#199b9e;
	color:#fff;
}

.double_colonne .colonne_fixe .texte
{
	padding:20px;
}

.double_colonne .colonne_fixe .texte h2
{
	font-size:1.5em;
	font-weight:800;
}

.double_colonne .colonne_fixe .texte h3
{
	font-size:1em;
	font-weight:400;
}

.double_colonne .colonne_texte
{
	padding:20px 20px 60px 20px;
}


.double_colonne .colonne_texte h1
{
	color:#199b9e;
	font-weight:800;
	font-size:1.8em;
	line-height:1.1em;
	padding-bottom:10px;
}


.double_colonne .colonne_texte h2
{
	font-weight:700;
	font-size:1.5em;
	padding-top:30px;
	padding-bottom:10px;
}

.double_colonne .colonne_texte .item
{
	display:block;
	position:relative;
	font-weight:400;
	font-size:0.8em;
	padding:0px 10px 0px 70px;
	text-decoration:none;
	color:#575756;
	background-color:#f2f2f2;
	margin-bottom:10px;
	line-height:70px;
	vertical-align:middle;
	height:70px;
}

.double_colonne .colonne_texte .item:hover
{
	color:#fff;
	background-color:#99CC00;
}

.double_colonne .colonne_texte .item:hover .fleche
{
	color:#fff;
}

.double_colonne .colonne_texte .item:hover .icon
{
	color:#99CC00;
	background-color:#fff;
}


.double_colonne .colonne_texte .item .fleche
{
	float:right;
	display:inline-block;
	line-height:60px;
	font-size:2em;
	color:#98CE00;
}
.double_colonne .colonne_texte .item .icon
{
	display:inline-block;
	position:absolute;
	font-size:2em;
	text-align:center;
	line-height:50px;
	top:10px;
	left:10px;
	width:50px;
	height:50px;
	color:#fff;
	background-color:#98CE00;
}


.double_colonne .colonne_texte .chapeau
{
	color:#00a9b4;
	font-weight:700;
	border-bottom:1px solid #00a9b4;
	padding-bottom:20px;
}


.double_colonne .colonne_fixe .visuel
{
	display:block;
	width:100%;
	height:auto;
}


#page_fiche
{
	margin-top:40px;
}

#page_fiche h1
{
	line-height:1em;
	font-size:2.4em;
	font-weight:800;
	color:#199b9e;
}

#page_fiche h2
{
	line-height:1em;
	font-size:1.6em;
	font-weight:600;
	color:#199b9e;
}

#page_fiche #icon_titre
{
	display:block;
	margin-right:10px;
	position:relative;
	margin-top:2px;
	margin-bottom:10px;
	font-size:2.5em;
	text-align:center;
	line-height:60px;
	width:65px;
	height:65px;
	color:#fff;
	background-color:#98CE00;
}

#conteneur_fiche
{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
	margin-top:40px;
}

#conteneur_fiche .chapeau
{
	color:#199b9e;
	font-size:1.4em;
	font-weight:800;
}



#conteneur_fiche .colonne
{
	-ms-flex-grow:1;
	flex-grow:1;
	width:100%;
}

#conteneur_fiche .colonne66 .bloc
{
	padding:20px 40px;
	background-color:#fff;
	margin-bottom:20px;
}

.mentions
{
	font-size:0.75em;
	padding-bottom:20px;
}

#conteneur_fiche .colonne33 #document
{
	display:block;
	position:relative;
	font-weight:400;
	padding:0px 10px 0px 70px;
	text-decoration:none;
	color:#fff;
	background-color:#199b9e;
	margin-bottom:10px;
	line-height:70px;
	vertical-align:middle;
	height:70px;
	margin-bottom:20px;
}


#conteneur_fiche .colonne33 #document .icon_lien
{
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	width:50px;
	height:50px;
	background-color:#98CE00;
}

#conteneur_fiche .colonne33 #document .icon_lien img
{
	width:50px;
	height:50px;
}

#conteneur_fiche .colonne33 #document:hover
{
	background-color:#98CE00;
}
#conteneur_fiche .colonne33 #document:hover .icon_lien
{
	background-color:#199b9e;
}


#conteneur_fiche .colonne66 ul
{
	list-style:none;
}

#conteneur_fiche .colonne66 li
{
	padding-bottom:5px;
}

#conteneur_fiche .colonne66 li::before
{
	content: "•"; color: #00A9B4;
	font-size:1em;
  display: inline-block; width: 1em;
  margin-left: -1em
 }
 
 #conteneur_fiche .bloc
{
	padding-bottom:20px;
}

#conteneur_fiche #video
{
	position:relative;
	display:block;
}

#conteneur_fiche #video .visuel
{
	width:100%;
	height:auto;
}

#conteneur_fiche #video #btn_play
{
	width:100px;
	height:100px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-50px;
}


#conteneur_fiche #video #btn_play{ transition: all .2s ease-in-out; }
#conteneur_fiche #video:hover #btn_play{ transform: scale(1.2);}
 


footer
{
	background-color:#2b2625;
	padding-top:40px;
	color:#fff;
	text-align:center;
	font-size:0.8em;
}

footer .row
{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
}

footer .row div
{
	-ms-flex-grow:1;
	flex-grow:1;
	width:100%;
	padding-bottom:20px;
}

footer .row a
{
	display:block;
	text-decoration:none;
}

footer .row a:hover
{
	color:#fff;
}
footer p
{
	background-color:#2f2b2c;
	padding:20px 0px;
	text-align:center;
}

footer p a
{ 
color:#fff;
}

#bandeau_menu
{
	position:fixed;
	top:0;
	z-index:100;
	width:100%;
	height:120px;
	background-color:#199b9e;
}


#bandeau_menu #bande_nom
{
	width:100%;
	height:35px;
	background-color:#909190;
}

#bandeau_menu #bande_nom a
{
	height:35px;
	line-height:35px;
	text-decoration:none;
	padding:0px 30px;
	display:inline-block;
	background-color:#d7005d;
	color:#fff;
	font-size:0.8em;
}


#bandeau_menu #bande_logo,#bandeau_menu #bande_nom
{
	text-align:center;
}
#bandeau_menu #bande_logo span
{
	display:inline-block;
	text-transform:uppercase;
	padding:10px;
	font-size:1.3em;
	font-weight:300;
	color:#fff;
}
#bandeau_menu #bande_logo #btn_tout_comprendre
{
	background-color:#2badaa;
	display:inline-block;
	padding:7px 14px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.8em;
}

#bandeau_menu #bande_logo img
{
	vertical-align:top;
}

#bandeau_menu #btn_logo
{
	display:none !important;
	visibility:hidden !important;
	border:0 !important;
}

.conteneur_iframe
{
position: relative;
width:100%;
margin:20px 0px;
}

.conteneur_iframe iframe
{
border:0;
}

.mentions_legales
{
	font-size:0.8em;
}
.mentions_legales p
{
	padding-bottom:15px;
}


.mentions_legales h1
{
	font-size:3em;
	padding-bottom:20px;
	color:#199B9E;
}

.mentions_legales h2
{
	font-size:2em;
	color:#199B9E;
}


/*bouton retour navigation////////*/
#bouton_accueil
{
	position:fixed;
	top:140px;
	z-index:90000;
	display:block;
	font-size:1em;
	color:#FFF;
	padding-left:5px;
	padding-right:10px;
	line-height:38px;
	text-decoration:none;
	height:40px;
	background-color:#199B9E;
	font-weight:400;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#bouton_accueil:hover
{
	background-color:#99CC00;
}

#bouton_accueil span
{
	display:none;
	visibility:hidden;
}


@media screen and (min-width: 640px)
{

	footer .row div
	{
		width:50%;
	}
	
	
	.double_colonne .colonne
	{
		width:50%;
		position:relative;
	}
	
	.double_colonne .colonne_texte .item
	{
		font-size:0.7em;
	}

	.double_colonne .colonne_fixe
	{
		min-height:100%;
		-ms-order:1;
		order: 1;
		
	}
	
	.double_colonne .colonne_fixe .contenu
	{
		position:relative;
	}

	
	.double_colonne .colonne_texte
	{
		-ms-order:2;
		order: 2;
	}
	
	
	
	#conteneur_fiche .colonne33 a
	{
		font-size:1.2em;
	}
	
	#page_fiche h1
	{
	font-size:3em;
	}
	
	
	#bandeau_menu #bande_nom a
	{
		float:right;
	}

	
	#bandeau_menu #bande_logo
	{
	text-align:left;
	}


	#bandeau_menu #bande_logo #btn_tout_comprendre
	{
	float:right;
	margin-top:20px;
	font-size:0.9em;
	}
	
}
/*/mediaquery*/

@media screen and (min-width: 768px)
{

	.double_colonne .colonne_texte .item
	{
		font-size:0.9em;
	}
	
		
	#bandeau_menu #btn_logo
	{
	display:inline !important;
	visibility:visible !important;
	}
	
}
/*/mediaquery*/

@media screen and (min-width: 960px)
{
	
/*	.row
	{
		width:960px;
		left:auto;
		margin:0 auto;
	}
	
	.double_colonne
	{
		width:960px;
		margin:0 auto;
	}
	*/
	.double_colonne .colonne_texte h1
	{
	font-size:2.4em;
	}

	.double_colonne .colonne_texte h2
	{
	font-size:2em;
	}
	.double_colonne .colonne_texte .item
	{
		font-size:1.25em;
	}
	.double_colonne .colonne_texte .item .icon
	{
	font-size:1.75em;
	}
	

	footer .row div
	{
		width:25%;
		text-align:left;
	}
	
	
	#page_fiche #icon_titre
	{
		float:left;
	}
	#conteneur_fiche .colonne33
	{
		width:33.333333333%;
		-ms-order:1;
		order: 1;
	}
	
	#conteneur_fiche .colonne33 a
	{
		font-size:1em;
	}
	
	#conteneur_fiche .colonne66
	{
		width:66.666666666%;
		-ms-order:2;
		order: 2;
		padding-left:20px;
	}
	
	
	/*bouton retour navigation////////*/
	#bouton_accueil span
	{
		display:inline;
		visibility:visible;
	}
	#bouton_accueil 
	{
		padding-right:5px;
		font-size:0.9em;
	}

	

}
/*/mediaquery*/
@media screen and (min-width: 1260px)
{
	
	.double_colonne .colonne_texte .item .icon
	{
	font-size:1.7
	em;
	}
	
	#conteneur_fiche .colonne33 a
	{
		font-size:1.2em;
	}
	
}
/*/mediaquery*/



@media screen and (min-width: 1920px)
{
	.row
	{
		width:1728px;
		left:auto;
		margin:0 auto;
	}
	.double_colonne
	{
		width:1920px;
		margin:0 auto;
	}
	
}
/*/mediaquery*/